@font-face {
    font-family: 'Roboto Condensed', sans-serif;
    src: url("../fonts/HelveticaNeueBoldItalic.ttf");
    font-display: swap;
}
@font-face {
    font-family: "Helvetica Light";
    src: url("../fonts/HelveticaNeueLightItalic.ttf");
    font-display: swap;
}
.satisfy{
    font-family: 'Roboto Condensed', sans-serif;
}
.tituloHelveticaBold{
    font-family: 'Roboto Condensed', sans-serif;

}

.parrafoHelvetica{
    font-family: 'Roboto Condensed', sans-serif;

}
.activo{
    color: #ffe68b !important;
}

 .medium-zoom-overlay{
     z-index: 2;
 }
.medium-zoom-image--opened{
    z-index: 9;
}


/*MODAL LOGIN*/

/* #####################################################################
#
#   Project       : Modal Login with jQuery Effects
#   Author        : Rodrigo Amarante (rodrigockamarante)
#   Version       : 1.0
#   Created       : 07/28/2015
#   Last Change   : 08/02/2015
#
##################################################################### */
@import url(http://fonts.googleapis.com/css?family=Roboto);

* {
    font-family: 'Roboto Condensed', sans-serif;
}


/* #login-modal .modal-dialog {
     width: 350px;
 }*/

#login-modal input[type=text], input[type=password] {
    margin-top: 10px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {

    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {

    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 100px;
    max-width: 100px;
}


/* #########################################
   #    override the bootstrap configs     #
   ######################################### */

/*.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .8;
}

.modal-content {
    background-color: #ececec;
    border: 1px solid #bdc3c7;
    border-radius: 0px;
    outline: 0;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px 15px 15px 15px;
    border-bottom: 0px;
}

.modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}

.modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}

.checkbox {
    margin-bottom: 0px;
}

.btn {
    border-radius: 0px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.btn-lg, .btn-group-lg > .btn {
    border-radius: 0px;
}

.btn-link {
    padding: 5px 10px 0px 0px;
    color: #95a5a6;
}

.btn-link:hover, .btn-link:focus {
    color: #2c3e50;
    text-decoration: none;
}

.glyphicon {
    top: 0px;
}

.form-control {
    border-radius: 0px;
}*/

/**/
.sweetOkButton {
    background-color: black !important;
}

.title-class {
    font-size: 1.5em;
}

.alertaCorreo {
    right: 0%;
    left: 0%;


}

.emailExiste {

    border: none;
    border-left: 4px solid #c28f37;
    border-radius: 0;
    background: #fff;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, .2);
}

@media (min-width: 992px) {

    .alertaCorreo {
        right: 20%;
        left: 16%;
        margin-left: auto;
        margin-right: auto;
        max-width: 600px;
    }
}
/*GOOGLE BUTTON*/
#customBtn {
    display: inline-block;
    background: white;
    color: #444;
    width: 100%;
    border-radius: 5px;
    border: thin solid #888;
    box-shadow: 1px 1px 1px grey;
    white-space: nowrap;
}
#customBtn:hover {
    cursor: pointer;
}
span.label {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
}
span.icon {
    background: url('../images/g-normal.png') transparent 5px 50% no-repeat;
    display: inline-block;
    vertical-align: middle;
    width: 42px;
    height: 42px;
}
span.buttonText {
    display: inline-block;
    vertical-align: middle;
    font-size: 1rem;
    font-weight: bold;
    /* Use the Roboto font that is loaded in the <head> */
    font-family: 'Roboto Condensed', sans-serif;
}


/*----  Ventana Emergente - Zona Reparto -----*/

.swal2-popup {
    display: none;
    position: relative;
    box-sizing: border-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;
    width: 32em;
    max-width: 100%;
    padding: 1.25em;
    border: none;
    border-radius: .3125em;
    background: rgb(245, 153, 99);
    font-family: inherit;
    font-size: 1rem;
}

.swal2-file, .swal2-input, .swal2-textarea {
    box-sizing: border-box;
    width: 100%;
    -webkit-transition: border-color .3s,box-shadow .3s;
    transition: border-color .3s,box-shadow .3s;
    border: 1px solid #d9d9d9;
    border-radius: .1875em;
    background: #ededf2;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.06);
    color: black;
    font-size: 1.125em;
}
